local fn = _gn(0x58E2E0F23F6B76C3)
--- TASK_USE_NEAREST_SCENARIO_TO_COORD_WARP
function Global.TaskUseNearestScenarioToCoordWarp(ped, x, y, z, distance, duration, p6, p7, p8, p9)
	return fn(ped, x, y, z, distance, duration, p6, p7, p8, p9)
end
